Geheimnis

Author Topic: Unable to patch 'Almanac Edition' to 1.0.3  (Read 917 times)

renegart

  • Newbie
  • *
  • Posts: 2
    • View Profile
Unable to patch 'Almanac Edition' to 1.0.3
« on: 2015-03-19 21:08:32 »
Hello I've the Almanac Edition (Linux) installed on my system as described in the readme on the DVD.

Every time when I try to patch the game I get following error:

Error patching  "data/episode_03/Animations/e03c02/school_hall_cutified.data"
"/home/mirko/.local/share/Bout2/launcher/1.0.0/xdelta3: /lib64/liblzma.so.5: no version information available (required by /home/mirko/.local/share/Bout2/launcher/1.0.0/xdelta3)
xdelta3: target window checksum mismatch: XD3_INVALID_INPUT
xdelta3: normally this indicates that the source file is incorrect
xdelta3: please verify the source file with sha1sum or equivalent

I've tried online as well as offline update. I get everytime the same error.
How can I patch the game?

Thorben

  • Administrator
  • *****
  • Posts: 680
    • View Profile
Re: Unable to patch 'Almanac Edition' to 1.0.3
« Reply #1 on: 2015-03-20 12:45:42 »
Hi renegart,

here´s a link providing you with information how to patch the game, if the launcher doesn´t work.
Please have look here:
https://kingartgames.freshdesk.com/support/solutions/articles/5000563878-bout2-launcher-automatic-update-of-the-launcher-doesn-t-work-automatische-update-des-launchers-fun

If this article shouldn´t help you, please send us a ticket
(upper right corner "New support ticket")


Best
Thorben

renegart

  • Newbie
  • *
  • Posts: 2
    • View Profile
Re: Unable to patch 'Almanac Edition' to 1.0.3
« Reply #2 on: 2015-03-21 09:26:17 »
Hi renegart,

here´s a link providing you with information how to patch the game, if the launcher doesn´t work.
[...]

If this article shouldn´t help you, please send us a ticket
(upper right corner "New support ticket")


Best
Thorben

Thx for the reply. I've already tried this off-line patch. It doesn't work too. I've open a ticket for my issue.